<div class="m-8">
  <app-game-control 
    (intervalFired)="onIntervalFired($event)"></app-game-control>

  <div class="mt-8 flex gap-3 justify-start align-top max-w-screen-sm flex-wrap">
    @for(number of numbers; track number){
      @if (number % 2 == 0){
        <app-even [number]="number"></app-even>
      }
      @else {
        <app-odd [number]="number"></app-odd>
      }
    }
  </div>
</div>
